    The XSPEC expfac model: exponential modification.

xsexpfac
The xsexpfac model is a multiplicative model component.

The model is described at [1] .

>>> create_model_component("xsexpfac", "mdl")
>>> print(mdl)

Create a component of the xsexpfac model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.Ampl thawed 1 0 1e+06 mdl.Factor thawed 1 0 1e+06 mdl.StartE frozen 0.5 0 1e+06 keV

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
Ampl
The amplitude of the effect.
Factor
The exponential factor.
StartE
The start energy of the modification, in keV.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelExpfac.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023